# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ctemplate
pkgbase = ctemplate
xdata = pkgtype=pkg
pkgver = 2.4-4
pkgdesc = A library implementing a simple but powerful template language for C++
url = https://github.com/olafvdspek/ctemplate
builddate = 1775729767
packager = Christian Heusel <gromit@archlinux.org>
size = 1103434
arch = x86_64
license = BSD
depend = glibc
depend = libgcc
depend = libgcc_s.so=1-64
depend = libstdc++
depend = libstdc++.so=6-64
makedepend = python
